@import url(styleextra.css);

body {background-color: #FAFAFA;}

blockquote, .snippet {
	height: 100%;/*IE6 fix hidden from iCM editor*/
}

.btntext {
	cursor: pointer;
}

.debugtext {
	display: none;
}

#pagewrapper {
	width: 760px;
	padding: 2px 10px 9px 10px;
	margin: 0 auto;
	border-left:1px solid #CECECE;
	border-right:1px solid #CECECE;
	background-color: #FFF;
}

#utillinks ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}


/* jim added 16022012 */
#header  {
/*     background-image: url("./images/header-bg-yel.jpg"); */
/*	background: #fff url(./images/header-bg-yel.jpg) no-repeat right;		
    background-repeat: no-repeat; */

   /* height: 120px; */
    margin: 0 0 2px;
}

/* #header, #headerutilsubnav span.residents  {background-image: url("../images/header_residents.jpg"); } */

/* Jim update 09022012 getting from iCM */
#headerutilsubnav ul li a.residents:hover, span.residents{background-color: #DC4600; background-image: url("../images/global-nav-bg.gif"); background-position:right center;border-right:solid 1px #fff;}
#headerutilsubnav ul li a.residents, span.residents{background-image: url("../images/global-nav-bg.gif"); background-position:right center;}
#headerutilsubnav ul li a.business:hover, span.business  {background-color:#6961A8; background-image: url("../images/global-nav-bg.gif"); background-position:right center;border-right:solid 1px #fff;}
#headerutilsubnav ul li a.business, span.business{background-image: url("../images/global-nav-bg.gif"); background-position:right center;}
#headerutilsubnav ul li a.online-services:hover, span.online-services  {background-color:#980000; background-image: url("../images/global-nav-bg.gif"); background-position:right center;border-right:solid 1px #fff;}
#headerutilsubnav ul li a.online-services, span.online-services{background-image: url("../images/global-nav-bg.gif"); background-position:right center;}
#headerutilsubnav ul li a.visitors:hover, span.visitors  {background-color:#298FE0; background-image: url("../images/global-nav-bg.gif"); background-position:right center;border-right:solid 1px #fff;}
#headerutilsubnav ul li a.visitors, span.visitors{background-image: url("../images/global-nav-bg.gif"); background-position:right center;}
#headerutilsubnav ul li a.young:hover, span.young  {background-color:#DC4600; background-image: url("../images/global-nav-bg.gif"); background-position:right center;border-right:solid 1px #fff;}
#headerutilsubnav ul li a.young, span.young{background-image: url("../images/global-nav-bg.gif"); background-position:right center;}
#headerutilsubnav ul li a.your-council:hover, span.your-council  {background-color:#FF8700; background-image: url("../images/global-nav-bg.gif"); background-position:right center;border-right:solid 1px #fff;}
#headerutilsubnav ul li a.your-council, span.your-council{background-image: url("../images/global-nav-bg.gif"); background-position:right center;}
#headerutilsubnav ul li a.about-glasgow:hover, span.about-glasgow  {background-color:#AD5DC3; background-image: url("../images/global-nav-bg.gif"); background-position:right center;border-right:solid 1px #fff;}
#headerutilsubnav ul li a.about-glasgow, span.about-glasgow{background-image: url("../images/global-nav-bg.gif"); background-position:right center;}

/* Jim adding top nav colors 10/11/2011  not cross browser compatible*/
/*a[href*="1602"]:hover {background-color:#DC4600 !important; } */

 /*#headerutilsubnav ul li:nth-child(1):hover { background-color: #DC4600 !important; } /*Residents*/
 /*#headerutilsubnav ul li:nth-child(1) .selected { background-color: #DC4600 !important;}

/*#leftnavigation ul li:nth-child(1) .selected  {color:#DC4600  !important; } /*Residents*/


/*Standard error message*/
div.error, ul.error {
	margin: 1em 0;
	padding: 0.5em 1em;
	color: #000;
	background-color: #ffc1c0;
	border: 1px solid #dc090e;
	font-weight: bold;
}

div.error strong {
	font-size: 108.333%;
}

ul.error, div.error ul {
	list-style: none;
}

.icmform dl {
	color: #c00;
	font-weight: bold;
}

/*Menu links*/
#toputilnav a, #headerutilnav a, #toplevel a, #breadcrumb a, #leftcolumn a, #rightcolumn a, #footer a {
	text-decoration: none;
}

/*#toputilnav a:hover, #toputilnav a:focus, #headerutilnav a:hover, #headerutilnav a:focus,#toplevel a:hover, #toplevel a:focus, */ 
#breadcrumb a:hover, #breadcrumb a:focus, #leftcolumn a:hover, #leftcolumn a:focus, #rightcolumn a:hover, #rightcolumn a:focus,
#footer a:hover, #footer a:focus {
	text-decoration: underline;
}

#toputilnav a:hover, #toputilnav a:focus, #toputilnav a:active {color:#FF8700;}

#toputilnav a:active, #headerutilnav a:active, #toplevel a:active, #leftcolumn a:active, #rightcolumn a:active {
	text-decoration: underline;
}

/*#toputilnav a,#breadcrumb a,  */#leftcolumn a, #footer a {
	color: #000;
}

#toputilnav a {color: #316364;}
#trail a {color: #316364;}
/*#toputilnav a:visited {color: #316364;}*/
#trail a:visited {color: #316364;}


/*#toputilnav a:visited, #breadcrumb a:visited*/, #leftcolumn a:visited, #footer a:visited {
	color: #004;
}

/*Top utility navigation*/
#toputilnav {
	/* overflow: hidden; */
/*	width: 100%; */
	font-size: 80%;
}

#toputilnav ul {
	margin: 0;
	padding: 0.273em 0px 0px 10px;
	/*float: right;*/
	list-style: none;
	overflow: hidden;
	
		}

#toputilnav ul li {
	padding: 0 5px;
	float: left;
	/*height: 1em;vertically tightens the separators
	line-height: 1em;*/
	white-space: nowrap;
	border-right: solid 1px #064E64;
	
}

#toputilnav ul li.last {
	border-right: none;
}

#toputilnav ul li .selected {
	/*font-weight: bold;*/
	cursor: default;
	color: #316364;
}

/*Top banner*/
#topbanner {
	overflow: hidden;
	height: 100%;
}

#toplogo {
	float: left;
	display: inline;
	margin: 0/* 20*/px;
	padding: 1px;
}

#toplogo a {
	display: block;
	line-height: 0;
}




/*Top Menu*/
#headerutilnav {
	float: right;
	margin: 35px 0 0 0;
	font-size: 141.666%;
}

#headerutilnav ul {
	margin: 0 17px 0 0;
	padding: 0;
	list-style: none;
}

#headerutilnav li {
	float: left;
	padding: 0 21px;
	text-decoration: none;
}

#headerutilnav li.first {
	border-left: 0;
}

#headerutilnav li.last {
	border-right: 0;
}

#headerutilnav span {
	cursor: default;
}

/*Top level navigation*/
#toplevel{
	overflow: hidden;
	height: 100%;
}

#headerutilsubnav {
/*	margin: 0 245px 0 0; */ /*Jim REM */
}

#headerutilsubnav ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 100%;
	/* border-right: solid 1px #4c4c4c; */ /*Jim REM */
}

#headerutilsubnav ul li 
{
    text-transform: uppercase;
	margin: 0;
	padding: 0;
	float: left;
	white-space: nowrap;
	line-height: 1em;
	border-left: solid 1px #4A8394;
	/* border-right: solid 1px #131313; */
}

#headerutilsubnav a, #headerutilsubnav span {
	display: block;
	padding: 6px 27px 6px 10px;
	font-weight: bold;
}

#headerutilsubnav span {
	/*background: #4c4c4c;*/ /*jim rem 10112011 */
	cursor: default;
}

#headerutilsubnav ul li.first {
	border-left: 0;
}

#headerutilsubnav ul li.first a, #headerutilsubnav ul li.first span {
	padding-left: 10px;
}

/*Top search box*/
/*Jim put in new divs as GCC currently site below */
#search {
    background-color: #8CADBE !important;
    border-top: 2px solid #FFFFFF !important;
    clear: left !important;
    color: #024A62 !important;
  /*  font-size: 80%; */
    font-weight: bold !important;
    margin: 0 0 2px !important;
    padding: 2px 40px 2px 0 !important;
    text-align: right !important;
    white-space: nowrap !important;
    height: 26px !important;
    top: 0 !important;
    width: 720px !important;
}

/* old gcc */
/* #trail .trailselected a, #trail .trailselected a:visited {color: #AD5DC3;}  */
#trail{/*font-size:65%;*/font-weight:bold;color:#316364;margin:0px 0px 0px 0px;font-size:80%;}
/* #trail li span.residents {color: #DC4600;} */





#toplevelsearch {
	float: right;
	display: inline;
	/*margin-right: 15px;*/
	width: 204px;
}

#toplevelsearch form {
	margin: 2px 0;
}

#toplevelsearch fieldset {
	width: 205px;/*Extra pixel for Firefox 3.6 on Mac*/
	border: 0;
}

#toplevelsearch legend {
	display: none;
}

#toplevelsearch .btntext {
	/*height: 28px;
	width: 37px;*/
	padding: 0 0 1px 0;
	vertical-align: middle;
	border: 0;
	font-size: 1.2em;
	/*background: url(../images/go_button.gif) no-repeat;*/
}

#toplevelsearch #q {
	/* height: 14px; */
	width: 100px;
	padding: 4px 4px; /* Jim reduced */
	border: 0;
	line-height: 14px;
	/*vertical-align: top;*/
	font-size: 91.666%;
	/* background: #fff url(../images/search_bg.gif) no-repeat top left; */
}

#toplevelsearch label span {
	display: none;/*Label not hidden from screenreaders*/
}

/*Breadcrumb trail*/
#breadcrumb {
	overflow: hidden;
	/* background: #8CADBD; */
}

#breadcrumb .label {
	float: left;
	display: inline;
	padding: 5px 2px 0px 5px; /*jim reduced padding*/
	background: #FFFFFF /*url(../images/breadcrumbs_arrow.gif) no-repeat*/ 80px top; /*jim change color to white*/
}

#breadcrumb ol {
	overflow: hidden;
	height: 100%;/*IE6/7*/
	margin: 0;
	padding: 0 15px 0px 0;
	list-style: none;
	background-color: #ffffff; /*jim added color to white*/
}

#breadcrumb ol li {
	float: left;
	display: inline;
	padding: 5px 0 0 3px;
	white-space: nowrap;
}
/* Jim added 13022012*/
#breadcrumb ol li span.residents{color: #DC4600; background-color: #fff;}
#breadcrumb ol li span.business{color: #6961A8; background-color: #fff;}
#breadcrumb ol li span.visitors{color: #298FE0; background-color: #fff;}
#breadcrumb ol li span.online-services{color: #980000; background-color: #fff;}
#breadcrumb ol li span.young{color: #DC4600; background-color: #fff;}
#breadcrumb ol li span.your-council{color: #FF8700; background-color: #fff;}
#breadcrumb ol li span.about-glasgow{color: #AD5DC3; background-color: #fff;}


/*Left column*/
#leftcolumn {
	float: left;
	display: inline;
	width: 159px;
	background-color:#D3E0E6;
	font-size: 90%;
}

#leftnavigation {
	/*margin: 0 0 24px -10px;*/
	/*padding: 0;
	list-style: none;
	border-bottom: solid 1px #D3E0E6;*/
	overflow: hidden;/*IE7*/
	/* list-style-image: url("http://www.glasgow.gov.uk/gcccorpsite/rr_Templates/r_images/Left_Nav_Visitors.gif"); */ /* Jim Rem 13022012 */ 
}

#leftnavigation li {
	/*border-top: solid 1px #D3E0E6;*/
	list-style:square;
}

#leftnavigation li div {
	padding: 1px 1px;/**/
}

#leftnavigation li.selected, #leftnavigation li.child, #leftnavigation li.homechild div {
	/*background: #D3E0E6 url(../images/leftnav-selectedloop.gif) repeat-y left;*/
}

#leftnavigation li.selected div {
	padding: 3px 8px 3px 0px;
	/*background: url(../images/leftnav-selectedtop.gif) no-repeat top left;*/
	font-size: 100%;
	font-weight: bold;
}

/*Jim add 13022012*/
#leftnavigation li.selected {list-style: none; margin-left: -15px; } 
#leftnavigation li.selected div span.residents{color: #DC4600; background-color: #D6E3E7;/* background-image: url("../images/Left_Nav_Residents.gif");*/ background-position:1px 35%; background-repeat:no-repeat; padding-left: 15px; }
#leftnavigation li.selected div span.business{color: #6961A8; background-color: #D6E3E7;  background-image: url("../images/Left_Nav_Business.gif"); background-position:1px 35%; background-repeat:no-repeat; padding-left: 15px;}
#leftnavigation li.selected div span.visitors{color: #298FE0; background-color: #D6E3E7;  background-image: url("../images/Left_Nav_Visitors.gif"); background-position:1px 35%; background-repeat:no-repeat; padding-left: 15px;}
#leftnavigation li.selected div span.online-services{color: #980000; background-color: #D6E3E7; background-image: url("../images/Left_Nav_OS.gif"); background-position:1px 35%; background-repeat:no-repeat; padding-left: 15px;}
#leftnavigation li.selected div span.young{color: #DC4600; background-color: #D6E3E7; background-image: url("../images/Left_Nav_Residents.gif"); background-position:1px 35%; background-repeat:no-repeat; padding-left: 15px;}
#leftnavigation li.selected div span.your-council{color: #FF8700; background-color: #D6E3E7; background-image: url("../images/Left_Nav_YC.gif"); background-position:1px 35%; background-repeat:no-repeat; padding-left: 15px;}
#leftnavigation li.selected div span.about-glasgow{color: #AD5DC3; background-color: #D6E3E7; background-image: url("../images/Left_Nav_AG.gif"); background-position:1px 35%; background-repeat:no-repeat; padding-left: 15px;}

/* Cat added 09102012 */
#leftnavigation li.residents{/*color: #DC4600; background-color: #D6E3E7;*/ background-image: url("../images/Left_Nav_Residents.gif");/* background-position:1px 35%; background-repeat:no-repeat; padding-left: 15px;*/ }


#leftnavigation li.child {
	margin-left: 5px;
	/*padding: 0 0 0 20px;*/
	border-top: 0;
}

#leftnavigation li.child div {
	margin: 0;
	/*border-top: dotted 1px #cecece;*/
}

#leftnavigation li.sibling div {
	/*padding: 6px 8px 6px 15px;*/
}

#leftnavigation li.sibling div, #leftnavigation li.sibling a, #leftnavigation li.sibling a:visited {
	/*color: #fff;*/
}

#leftadditional {
	width: 200px;
	overflow: hidden;
}

/*Main content*/
#maincolumnwrapper {
	overflow: hidden;
	width: 100%;
	margin: 5px 0;
}

#contentwrap {
	overflow: hidden;
	height: 100%;
}

#headingtext {
	overflow: hidden;
	height: 100%;
	margin-left: 15px;
	margin-bottom: 4px;
	padding: 3px 0 4px 0;
	background-color: #4A8394;
	color:#fff;
}

#contentrightnav {
	position: relative;
	float: left;
	width: 100%;
	overflow: hidden;
}

#contentrightnav .contentleft {
	float: left;
	width: 200%;
	margin-left: -200px;
	position: relative;
	right: 100%;
}

#contentrightnav .contentbodywrap {
	float: left;
	width: 53%;
	position: relative;
	left: 50%;
	padding-bottom: 1em;
}

#centrecolumn {
	margin: 0 16px 0 215px;/*Offset right by 1px for IE6*/
	overflow: hidden;
}
#centrecolumn a.formstart {
	margin-left: -999px;
	float: left;
}

#centrecolumn a{color:#4A8394;font-weight:bold;}
#centrecolumn a:hover{text-decoration: underline;}
/*#centrecolumn #introtext{background-color: #D3E0E6;padding: 5px 0 20px 5px;}*/

#contentfullwidth {
	position: relative;
	float: left;
	width: 100%;
	overflow: hidden;
}

#contentfullwidth #centrecolumn {
	margin: 0 15px;
}

/*Right column*/
#rightcolumn {
	float: right;
	width: 200px;
	position: relative;
	left: 240px;/*Offset by 1px for IE6*/
	overflow: hidden;
}

#rightcolumn .related {
	width: /*200px;*/170px;
	padding: 0 0 8px 0;
	overflow: hidden;/*IE6*/
}

#rightcolumn .related div.box {
	margin: 0 0 16px 0;
	/*background: url(../images/rnb-loop.gif) repeat-y left;*/
}

#rightcolumn .related div.top {
	/*background: url(../images/rnb-top.gif) no-repeat top left;*/
}

#rightcolumn .related div.btm {
	padding: 6px;
	/*background: url(../images/rnb-btm.gif) no-repeat bottom left;*/
	overflow: hidden;/*IE7-*/
	height: 100%;/*IE6*/
}

#rightcolumn .related div.contenttop, #relatedpolls form, #rightcolumn #relatedcontacts div.contenttop {
	/*background: url(../images/rnb-contentbtm.gif) no-repeat bottom left;*/
	position: relative;/*IE6*/
}

#rightcolumn .related div.contentbtm, #relatedpolls fieldset, #rightcolumn .related ul.contentbtm {
	/*padding: 10px 8px;*/padding: 0px 0 10px;
	/*background: url(../images/rnb-contenttop.gif) no-repeat top left;*/
	line-height:14px;
	position: relative;  /* jim amended 05122012 */
    top: 4px;
}

#rightcolumn .itemcount1 div.contenttop, #rightcolumn .itemcount2 div.contenttop, #rightcolumn .itemcount3 div.contenttop {
	background: none;
}

#rightcolumn .related h2 {
	margin: 0;
	padding: 6px 8px;
	font-size: 100%;
	font-weight: normal;
	position: relative; /*IE6*/
	font-weight: bold;
}

#rightcolumn .related ul {
	margin: 0 0 0 20px;
	padding: 0;
	/*list-style: none;
	font-size: 91.666%;*/
}

#rightcolumn .related ol 
{
	padding: 0;
}

#rightcolumn .icmactions {
	padding-top: 0.833em;
}

#rightcolumn .related ul li, #rightcolumn .related ol li {
	/*padding: 0 0 0.833em 0;
	overflow: hidden;*/
	height: 100%;/*IE6*/
}

#rightcolumn .related ul li.last {
	padding: 0 0 0.25em 0;
}

/*Related media text*/
#relatedmedia img {
	float: left;
}

#relatedmedia .mediatext {
	margin: 0 0 0 22px;
}

/*Related Polls*/
#relatedpolls form {
	margin: 0;
	padding: 0;
}

#relatedpolls fieldset {
	margin: 0;
	border: 0;
}

#relatedpolls form div.pollbuttons {
	text-align: center;
}

#relatedpolls form div.pollquestion {
	width: 150px;
	margin: 0 0 0.833em 0;
	padding: 0;
	overflow: hidden;
	font-size: 91.666%;
}

#relatedpolls .related li {
	overflow: hidden;/*IE7*/
	height: 100%;/*IE6*/
}

#relatedpolls ol input {
	position: absolute;
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
}

#relatedpolls ol label {
	display: block;
	margin: 0;
	padding: 0 0 0 18px;
	font-size: 91.666%;
}

/*Related contacts*/
.relatedcontacts div.summary, .relatedcontacts div.bold {
	margin: 0 0 0.833em 0;
}

.relatedcontacts div {
	margin: 0 0 0.333em 0;
}

.relatedcontacts div.bold, .relatedcontacts div.jobtitle {
	font-weight: bold;
}

.relatedcontacts .related li {
	margin-bottom: 0.833em;
	border-bottom: solid 1px #111;
}

.relatedcontacts .related li.last {
	margin-bottom: 0;
	border-bottom: 0;
}

br.rhcend {
	display: none;
}

#rightadditional {
	width: 200px;
	overflow: hidden;
}

/*Body content styles*/
#introtext p {
	margin: 0;
	font-weight: bold;
}

#bodytext {
	overflow: hidden;/*Properly contain floated elements*/
	width: 100%;/*IE6*/
}

#relatedimages {
	float: left;
	display: inline;
	margin: 1.333em 1.833em 0 0;
}

#mainimage {
	margin: 0 0 1em 0;
}

#mainimage img, #relatedthumbs div.img {
	padding: 1px;
	border: solid 1px #666;
}

#mainimage a, #relatedthumbs div.img a {
	display: block;
	line-height: 0;/*Removes incorrect space below image*/
}

/*Related images thumbnails block*/
#relatedthumbs {
	width: 246px;
	margin: 0 0 1em 0;
	overflow: hidden;
}

#relatedthumbs div.img {
	float: left;
	display: inline;
	width: 76px;
	height: 76px;
	overflow: hidden;
	margin: 0 2px 2px 0;
	background: #bbb;
}

#relatedthumbs div.img span.thumbnailbox {
	display: block;
	width: 76px;
	height: 76px;
	overflow: hidden;
	position: relative;
}

#relatedthumbs div.img span.thumbnailbox span {
	display: block;
}

/*Centre too-wide thumbnails horizontally*/
#relatedthumbs div.img span.horizontalcentre span.outer {
	position: absolute;
	width: 200%;
	left: -50%;
}

#relatedthumbs div.img span.horizontalcentre span.inner {
	position: absolute;
	left: 50%;
}

#relatedthumbs div.img span.horizontalcentre span.inner img {
	position: relative;
	left: -50%;
}

/*Centre too-tall thumbnails vertically*/
#relatedthumbs div.img span.verticalcentre span.outer {
	height: 228px;
	margin: -76px 0 0 0;
	line-height: 228px;
}

#relatedthumbs div.img span.verticalcentre span.outer img {
	vertical-align: middle;
}

#relatedthumbs div.clickable {
	cursor: pointer;
	background: #fff;
}

#relatedthumbs div.clickable span {
	cursor: pointer;
}

#relatedflash {
	clear: both;
	margin: 2em 0 0 0;
}

#relatedflash .img {
	display: inline;
}

#relatedflash .img img, #relatedflash .img object {
	padding: 1px;
	border: solid 1px #666;
}

#relatedflash .img a {
	text-decoration: none;
}

/*Content links*/
#contentlinks {
	clear: both;
	border-top: solid 1px #e9e9e9;
	border-bottom: solid 1px #e9e9e9;
	display:none;
}

#contentlinks ul {
	margin: /*2em 0 1em 0;*/auto;
	padding: 5px;
	list-style: none;
	overflow: hidden;
	height: 100%;/*IE6*/
	width:70%;
}

#contentlinks li {
	float: left;
	display: inline;
	margin: 0 15px 0 0;
	padding: 0 15px 0 0;
	border-right: solid 1px #cecece;
}

#contentlinks li.last {
	margin: 0;
	padding: 0;
	border-right: 0;
}

#contentlinks li a {
	font-size: 91.666%;
}

#contentlinks li img.icon {
	float: left;
	display: inline;
	margin: 1px 5px 0 0;
}

#contentlinks a.addthis_button {
	line-height: 0;
	display: block;
}

/*Footer*/
#footer {
	padding: 3px 0;
	clear: both;
	text-align: center;
	overflow: hidden;
	height: 100%;
}

#footer #powered {
	margin: 10px 0;
}

#footer span.selected {
	font-weight: bold;
}

/*Bottom utility navigation*/
#bottomutilnav
{
	border-top: solid 1px #D3E0E6;
}
#bottomutilnav ul {
	padding: 0;
}

#bottomutilnav ul li {
	display: inline;
	padding: 0 15px;
}

#bottomutilnav ul li.last {
	border-right: 0;
}

#contentlinks ul li img 
{
    width:20px; height:20px;
	padding: 0;
	margin: 0;
}

#bottomutilnav ul li span {
color:#316364;
}

#bottomutilnav img 
{
    width:20px;
    height:20px;
    padding: 0;
	margin: 0;
}


#copyright 
{
 display:none;   
}

/*Related form display*/
form#page_PageContentHolder_template_formdisplay {
	clear: both;
}

table.formcontents {
	width: 100%;
}

table.formcontents td {
	padding: 0.5em 0;
	text-align: left;
	vertical-align: top;
}

table.formcontents label {
	display: block;
	margin: 0;
	padding: 0.25em 1em;
	text-align: right;
	font-weight: bold;
	color: #666;
}

table.formcontents p {
	line-height: normal;
}

table.formcontents td.underline {
	border-bottom: 1px solid #e9e9e9;
}

div.submitButtons input {
	margin-right: 1em;
}

div.thankyou {
	margin: 2em 0;
	padding: 1.25em 1em;
	color: #111;
	background-color: #d6ffae;
	border: solid 1px #87bb55;
	font-weight: bold;
}

div.thankyou strong {
	display: block;
	font-size: 116.666%
}

div.thankyou p {
	margin: 0.5em 0 0 0;
	line-height: normal;
}

/*Captcha*/
#page_PageContentHolder_template_captchas {
	width: 520px;
	margin: 2em 0 1em 0;
	padding: 1em;
	border: 0;
	border-top: solid 1px #e9e9e9;
	border-bottom: solid 1px #e9e9e9;
}

#page_PageContentHolder_template_captchas img {
	float: left;
	display: inline;
	margin: 0 1em 0 0;
	padding: 1px;
	border: solid 1px #666;
}

#page_PageContentHolder_template_captchas label {
	padding: 0 0.333em 0 0;
	font-weight: bold;
	color: #666;
}

/*Link version audio*/
#page_PageContentHolder_template_captchas a {
	display: block;/*FF*/
	display: inline-block;
	margin: 5px 0 0 0;
	padding: 5px 0 5px 25px;
	background: url(../images/hear.gif) no-repeat center left;
}

/*Flash version audio*/
#audiocaptcha {
	margin: 0.583em 0 0 0;
}

/*Error*/
body.error #topbanner {
	margin: 1.416em 0 0 0;
}

body.error .content {
	padding: 3em;
}

body.error .content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

body.error #footer {
	padding-top: 1em;
}
/*****************~ Start of 'form' product ~*****************/
.icmform {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 1em;
}

.icmform ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

.icmform li {
	padding: 0.5em;
	overflow: hidden;
	height: 100%;
}

.icmform fieldset {
	margin: 0;
	padding: 0;
	clear: both;
}

.icmform legend {
	margin: 0 5px;
	color: #000;
	font-weight: bold;
}

.icmform fieldset fieldset {
	background-color: transparent;
	background-image: none;
}

.icmform fieldset fieldset legend {
	font-weight: normal
}

.icmform fieldset.icmhorizontal li {
	float: left;
}

/* Left aligned */
.icmformleft label {
	float: left;
	clear: left;
	width: 10em;
	margin: 0 1em 0 0;
}
.icmformleft fieldset.icmbuttongroup label {
	float: none;
	clear: none;
	width: auto;
}

.icmformleft fieldset fieldset.icmvertical label,
.icmformleft fieldset fieldset.icmhorizontal label {
	width: 9.3em;
}

.icmformleft fieldset.icmbuttongroup ol {
	padding: 0; 
	margin-left: 10.4em;
	clear: left;
}

.icmformleft fieldset fieldset.icmbuttongroup ol {
	margin-left: 10em;
}

/* Right aligned */
.icmformright label {
	float: left;
	width: 10em;
	margin-right: 1em;
	text-align: right;
}

.icmformright fieldset.icmbuttongroup label {
	float: none;
	clear: none;
	width: auto;
}

.icmformright fieldset.icmbuttongroup ol {
	padding: 0; 
	margin-left: 10.4em;
	clear: left;
}

.icmformright fieldset fieldset.icmvertical label, .icmformright fieldset fieldset.icmhorizontal label {
	width: 9.3em;
}

.icmformright fieldset fieldset.icmbuttongroup ol {
	margin-left: 10em;
}

.icmformright fieldset fieldset.icmbuttongroup label {
	width: auto;
}

/* Top aligned */
.icmformtop label {
	display: block;
}

.icmformtop fieldset fieldset legend {
	padding-left: 0.5em;
}

.icmformtop fieldset.icmhorizontal label {
	display: block;
}

.icmformtop fieldset.icmbuttongroup label {
	display: inline;
}

/* Guidance text */
.icmform .icmguidance{
	color: #69c;
}

.icmform .icmguidanceright{
	text-align: right;
}

.icmform .icmguidanceleft{
	text-align: left;
}

.icmform .icmguidancecentre{
	text-align: center;
}

.icmform .icmguidancejustify{
	text-align: justify;
}

/* Input field styling very short styles */
.icmvstext, .icmvspassword, .icmvsselect, .icmvstextarea, .icmvsfile {
	width: 5em;
}

/* Input field styling short styles */
.icmstext, .icmspassword, .icmsselect, .icmstextarea, .icmsfile {
	width: 10em;
}

/* Input field styling default styles */
.icmtext, .icmpassword, .icmselect, .icmtextarea, .icmfile {
	width: 21em;
}

/* Input field styling long styles */
.icmltext, .icmlpassword, .icmlselect, .icmltextarea, .icmlfile {
	width: 33em;
}

.icmform legend strong, .icmform label strong {
	display: block;
	color: #c00;
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
}

/*Additional CSS fixes*/
.icmform legend.icmhide {
	padding: 0;
}

.icmform legend.icmhide span, label.icmhide {
	display: none;
}

.icmform dl {
	padding: 0 0.5em;
}

/*Pre-9 Form Styling*/
div.content {
	margin: 2em 0 0 0;
	padding: 1em 0 0 0;
	border-top: 1px solid #e9e9e9;
}

table.formcontents {
	width: 100%;
}

table.formcontents td {
	padding: 0.5em 0;
	text-align: left;
	vertical-align: top;
}

table.formcontents label {
	display: block;
	margin: 0;
	padding: 0.25em 1em;
	text-align: right;
	font-weight: bold;
	color: #666;
}

table.formcontents p {
	line-height: normal;
}

table.formcontents td.underline {
	border-bottom: 1px solid #e9e9e9;
}

div.submitButtons input {
	margin-right: 1em;
}

/*****************~ End of 'form' product ~*****************/